@charset "utf-8";
/*共通*/
    .bd_wrap {
        font-family: tbchibirgothicplusk-pro, sans-serif;
        font-weight: 400;
        font-style: normal;
        color: #5f5f5f;
    }

html {
    visibility: hidden;
}

html.wf-active {
    visibility: visible;
}
/*スマホ用*/

    .hd_wrap {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10;
    background-color: #fff;
    font-family: tbchibirgothicplusk-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.hd_wrap h1 {
    width: 50%;
    margin: 8px 0 12px 10px;
}

.hd_logo {
    max-width: 200px
}

.pc_hd_logo {
    display: none;
}

.navi_item a {
    font-family: tbchibirgothicplusk-pro, sans-serif;
    color: #5f5f5f;
}

.navi_pc {
        display: none;
    }

    .main_wrap {
		height: auto;
		background-image: url(images/contact-haikei.png);
	    background-repeat: no-repeat;
        background-position: center;
        margin: 60px auto 0;
        width: 100%;
        padding: 0 5%;
        box-sizing: border-box;
        text-align: center;
        animation: advent ease-in 3s;
}

@keyframes advent {
    0% {opacity: 0}
    30% {opacity: 0}
    100% {opacity: 1}
}

    .form_wrap {
        padding: 10px 0 0;
    }

    .form_wrap > h2 {
        margin: 40px 0 60px 0;
        font-size: 2em;
        background-image: url(images/line.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center 20px;
        color: #ffffff;
    }

dl	{
	width: auto;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	border-left: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
}

dt{
	color: #ffffff;
	font-size: 1em;
    padding: 1em 0 0.25em 0;
 
}

dd{
	padding: 0;
	margin: 0 auto;
}

button img {
        margin: 0 3px 0 0;
    }

button{
    margin: 1.5em 0 0 0;
	padding: 20px 100px;
	background-color: #FF6633;
    font-family: tbchibirgothicplusk-pro, sans-serif;
	color: #ffffff;
	font-size: 20px;
    border: 1px solid #fff;
}

input{
    padding: 10px;
    border: 1px solid #5f5f5f;
    font-size: 1em;
}

textarea{
    width: 15em;
    padding: 10px;
    margin: 0 0 1.2em 0;
    border: 1px solid #5f5f5f;
    font-size: 1em;
}

form{
	padding-bottom: 50px;
}

.ft_wrap {
    width: 100%;
    background: url(images/footers.jpg);
    background-size: cover;
    background-position: center;
    font-family: tbchibirgothicplusk-pro, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.ft_content {
    max-width: 400px;
    margin: 0 auto;
}

.ft_wrap figure {
    display: none;
    width: 30%;
    padding: 10% 0 5%;
    margin: 0 auto;
}

.access {
    padding: 50px 0;
}

.access, .access a, small  {
    color: #fff;
    font-size: 0.75rem;
    text-align: center;
}

.block {
    display: block;
}

.access i {
        font-size: 1.5rem;
        margin: 5% 1.5%;
    }

.shop_name {
    margin :0;
    padding: 0;
    font-size: 2rem;
}

address {
    font-style: normal;
}

iframe {
    width: 70%;
    padding: 10%;
}

small {
    display: block;
    margin: 0 auto;
    padding: 3% 0;
}

.pc_exright {
    display: none;
}

/*PC用*/
@media screen and (min-width: 769px){

    .bd_wrap {
        display: flex;
        justify-content: flex-end;
    }
    
    .hd_wrap {
        width: 13%;
        height: 100vh;
    }
    
    .pc_right {
        width: 84%;
    }
    
    .pc_exright {
        display: block;
        width: 3%;
        height: 100vh;
    }
    
    .exr_text {
        width: 20em;
        color: #5f5f5f;
        font-family: tbchibirgothicplusk-pro, sans-serif;
        font-size: 1.5vw;
        line-height: 1.5vw;
        transform: rotateZ(90deg);
        position: fixed;
        right:  -13.6%;
        top: 60vh;
    }
    
    .el_humburger {
        display: none;
    }
    
    .hd_wrap h1 {
    width: 100%;
    margin: 0;
    }

    .hd_logo {
    display: none;
    }
    
    .pc_hd_logo {
    display: block;
    width: 50%;
    margin: 15% auto;
    opacity: 0.6;
    }
    
    .navi {
        display: none
    }
    
    .navi_pc {
        display: block;
        margin: 0 0 0 20%;
    }
    
    .pc_navi_item {
        margin: 20% auto;
        font-size: 1.2vw;
    }
    
    .pc_navi_item a {
        color: #5f5f5f;
    }
    
    .pc_navi_item_v p {
    margin: 20% auto;
    font-size: 1.2vw;
    color: #000;
	border-bottom: 2px solid #99cccc;
	display: block;
}
    
    .pc_navi_item:after {
	content: '';
	width: 0;
	transition: all 0.3s ease;
	border-bottom: 2px solid #ff9c7a;
	display: block;
}
    .pc_navi_item:hover:after {
	width: 100%;
	border-bottom: 2px solid #ff9c7a;
    }
    
    .border {
        border-bottom: 3px double #5f5f5f;
    }
    
    .navi_pc i {
    margin: 20% 7% 0 0;
    font-size: 2.3vw;
        color: #5f5f5f;
    }

    .main_wrap {
	background-image: url(images/contact-haikei.png);
	background-repeat: no-repeat;
	background-size: cover;
        width: 100%;
        margin: 0 auto;
        padding: 0 5%;
        box-sizing: border-box;
        text-align: center;
    }
    
    .form_wrap > h2 {
        margin: 0 0 60px 0;
        font-size: 2em;
        background-image: url(images/line.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center 20px;
        color: #ffffff;
    }

    .form_wrap {
        padding: 60px 0 0;
    }
    
form{
	padding-bottom: 50px;
}

dl	{
	width: 60%;
	border: 2px solid #ffffff;
	margin: 0 auto;
	padding: 0;
}

dt{
	color: #ffffff;
	padding: 1em 0 0.25em 0;
	font-size: 1em;
}

dd{
	padding: 0;
	margin: 0 auto;
}

    
    
button{
	padding: 20px 100px;
	background-color: #98cbcb;
	color: #ffffff;
	font-size: 20px;
    transition: ease-in 0.3s;
}

button:hover{
  background-color: #FF6633;
  border-color:  #FFF;
  color: #FFF;
  opacity: 0.8;
  transition: ease-in 0.3s;
}

input{
width: 12em;
height: 20px;
font-size: 1em;
padding: 10px;
}

textarea{
width: 20em;
padding: 10px;
margin: 0 0 1.2em 0;
    font-size: 1em;
}

    .ft_wrap {
    background: url(images/footer.jpg);
    background-size: cover;
    background-position: center;
}

    
    .ft_wrap figure {
    width: 20%;
    padding: 10% 0 5%;
    margin: 0 auto;
    }
    
    .ft_content {
        width: 90%;
        max-width: 1000px;
    }
    
    .access {
        display: flex;
        padding: 35px 0 0 0;
    }
    
    .acs_text {
        width: 50%;
        text-align: left;
    }
    
    .access, .access a  {
    font-size: 1rem;
    }
    
    .block {
    display: none;
}
    
    iframe {
    width: 50%;
    height: 400px;
    padding: 10% 0 10%;
}
    /*footerここまで*/
    
   .top_arrow {
        width: 2.5vw;
        position: fixed;
        right: 0.25%;
        bottom: 2%;
    }
}